/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : PAGE HERO
    Style de l'en-tête de page
*/

/*
    00 - GÉNÉRAL
    01 - BLOG
*/



/* -----------------
    00 - GÉNÉRAL
----------------- */

.organism_page-hero {
    position: relative;
    background-color: var(--c-quaternary);
    padding-block: 13px 40px;
}

.organism_page-hero__text p {
    font-size: 1.8rem;
    line-height: 2.5rem;
    font-weight: 500;
}

.organism_page-hero__text h1,
.organism_page-hero__text .atom_h1{
    margin-bottom: 14px;
}

@media (max-width: 991px) {
    .organism_page-hero__img {
        margin-top: 15px;
    }
}

.organism_page-hero__text .molecule_breadcrumb, .organism_page-hero__text .molecule_breadcrumb a {
    color: var(--c-secondary);
}

.organism_page-hero__img img {
    border-radius: 20px;
}

/* -----------------
    01 - BLOG
----------------- */

.organism_page-hero--blog {
    text-align: center;
}
